services:
  php:
    environment:
      SERVER_NAME: ':80'
    ports:
      - 8768:80
    labels:
      com.caddyserver.http.enable: 'true'
      com.caddyserver.http.upstream.port: 80
      com.caddyserver.http.matchers.host: start.dev.tuxon.com.br
    restart: unless-stopped

